* {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

body {
    padding: 0;
    margin: 0;
}

#errorTemplate {
    position: relative;
    height: 100vh;
}

#errorTemplate .notfound {
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.notfound {
    max-width: 520px;
    width: 100%;
    line-height: 1.4;
    text-align: center;
}

.notfound .errorTemp {
    position: relative;
    height: 240px;
}

.notfound .errorTemp h1 {
    font-family: 'Montserrat', sans-serif;
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    font-size: 252px;
    font-weight: 900;
    margin: 0px;
    color: #262626;
    text-transform: uppercase;
    letter-spacing: -40px;
    margin-left: -20px;
    font-weight: bold;
}

.notfound .errorTemp h1>span {
    text-shadow: -8px 0px 0px #fff;
}

.notfound .errorTemp h3 {
    font-family: 'Cabin', sans-serif;
    position: relative;
    font-size: 16px;
    font-weight: 700;
    text-transform: uppercase;
    color: #262626;
    margin: 0px;
    letter-spacing: 3px;
    padding-left: 6px;
}

.notfound h2 {
    font-family: 'Cabin', sans-serif;
    font-size: 16px;
    font-weight: 700;
    text-transform: uppercase;
    color: #262626;
    margin: 0px;
    letter-spacing: 3px;
    padding-left: 6px;
}

@media only screen and (max-width: 767px) {
    .notfound .errorTemp {
        height: 200px;
    }
    .notfound .errorTemp h1 {
        font-size: 200px;
    }
}

@media only screen and (max-width: 480px) {
    .notfound .errorTemp {
        height: 162px;
    }
    .notfound .errorTemp h1 {
        font-size: 162px;
        height: 150px;
        line-height: 162px;
    }
    .notfound h2 {
        font-size: 16px;
    }
}

html,body{
    background: linear-gradient(to bottom, rgb(66, 81, 92) 0%, rgba(92, 77, 66, 0.8) 100%), url("../assets/img/Digital-Transformation.jpeg");
    background-size: cover;
    background-repeat: no-repeat;
    height: 100%;
    font-family: 'Numans', sans-serif;
}

